section#school-history {
    min-height: 450px;
    background-position: center;
    background-size: cover;
    
}
#section-1765877393065
{
    background:url(http://localhost/school/uploads/2025/12/rdRf0-abt-bg.png);
}
.section-title img {
    width: 45px;
    max-width: 45px;
    margin-right: 5px;
}

.section-title {
    margin: auto;
    text-align: center;
    /* padding-top: 50px; */
}
.section-title h3 span {
    position: relative;
    top: 5px;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size:28px;
}
.about-text {
    text-align: center;
    margin-top: 40px;
}
.about-text p {
    line-height: 25px;
}
.read-more-btn a{
 background-color: #d01e24;
}
.read-more-btn a {
    background-color: #d01e24;
    border-radius: 100px;
    padding: 15px 40px;
    color:#fff;
}
.read-more-btn a:hover{
  background-color: #000;
  color:#fff;
}
.school-list-title {
    margin: auto;
    text-align: center;
    margin-top: 40px;
}
.school-list-title p {
    border: 1px solid #d01e24;
    padding: 10px;
    border-radius: 100px;
    background-color: #fff;
    margin-bottom: 0;
}
@media (min-width: 1200px) {
    .gallery-grid-4 .col-xl-4 {
        width: 25%;
    }
}